<template>
  <div class=" m-0 p-2 w-full mt-4 bg-gray-100 rounded-lg">
    <h4 class="font-bold self-center">TITLE:{{chapter.title}}</h4>
    <div class=" p-4"  v-html="chapter.content"></div>
  </div>
</template>
<script>

  import {mapGetters} from 'vuex'

  export default {
    props:['chapter',
      'bookId'],
    data(){
      return{
        chapter:{title:"lasdlfasf"}
      }
    }

  }
</script>

<style>
  .chapter{
    /*box-shadow: #7F828B 1px 1px 1px 1px;*/
  }
</style>
